-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.22~ds1-1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev, golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-imgcrypt-dev, golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.19)
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 d8b6135538bd9fb60aa62daa1c912310419bfa38 1788268 containerd_1.7.22~ds1.orig.tar.xz
 05075a2438ed6c5b518f8fb66c88479d10781cd6 31792 containerd_1.7.22~ds1-1.debian.tar.xz
Checksums-Sha256:
 b7bdaf57fcc68e0a72e8e74711a46df66b77e1c2014d1f544a887e7eadc11d86 1788268 containerd_1.7.22~ds1.orig.tar.xz
 652d4f0a4fddee383de134e1797a5ac86d12ebb04f4470c8e734db6ab80b7ed8 31792 containerd_1.7.22~ds1-1.debian.tar.xz
Files:
 775bf16841db87c228d6a4b9798c12de 1788268 containerd_1.7.22~ds1.orig.tar.xz
 4dfc832e59e0d9ef34a69555bd98ea6e 31792 containerd_1.7.22~ds1-1.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: ff078df0b8057b3fc73b2491e19d793afa9c5b2c debian archive/debian/1.7.22_ds1-1 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmb4V78UHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsufVhAAnRZaLLz1Vsbx4XxMp9hqL+xhHqzT
X0wYBoCyvB437vPMDu2DLpGXzaHtwhja8aUkj1IpXmhTDy07GG1tj5HXHUbXp0TU
nSpHaAbcZIrQqJz6+VHbBvEX+7eM3xTrT/vWB5Qyzt+XnrMGHbKP0UYN4CjP6Qq1
VPsPf72tt3V73PBYlBoeI4dRgRaZLcU2gPuzSsgCArPmhYeC2ma9sXElGuUcdPci
XNslipxJ2aKQ4DK2Tyum0RYPTNtUmHjG12D7AAv8XeW3X3bjlv36w24i/NPXnzNK
bT7Z14HxkndShkjpPFKkgwy4IFcWVu/7LMvlQqnmtB/Txrv4jfrM7IcThxHi6JCw
xFnjAd83gRo+dqyuauVY/iQIeIYtJz+OdAbJ4ct7kmJBmu3cId8ipaasg4ItLh3R
QdUA8KAtheeH8zUe/lSGWFpV2otuTU0L+LqRbI+zXha5KjlERpA5inJrQfxS0r9r
AoZkpNtTPXPOgu9yPETjXeGab7gTOxWKk3+2vyK+7QuTa2rK9V21FG8DEC4uZ9/M
eX004PNhZmrZy0s43lWyNWY1nm60ojXiiwzsBLqGlMTgHklbu0ma1VMRQIHsvAMZ
DFtLf4QfX9NwjeBZDID8SQTwBns733BfxUGgtBctGDJ3FrMwGl/VEAj1+rsI+EgE
sCOz2R0VoKc0xvE=
=PHJs
-----END PGP SIGNATURE-----
